决策池没有成员列表
发生此错误时,API 返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/decision-pool-members-unsupported。所有错误的通用结构,请参阅错误与状态码。
决策池 <id> 没有成员列表:团队池会通知组织中的所有成员,外部池则向其提供商下单。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Decision pool <id> has no member list: the team pool notifies every organization member, and an external pool orders from its provider.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/decision-pool-members-unsupported",
"status": 422,
"title": "Decision pool has no member list"
}返回此错误的端点#
PATCH /v2/organizations/{orgId}/decision-pools/{id}